@charset "utf-8";
* { margin:0; padding:0; }

.clr {
	clear:both;
	width:100%;
	font-size:0;
	line-height:0;
}

h1 {
	margin:0;
	margin:110px 0;
	background-color:#494949;
	color:#BC5C5C;
	font:bold 52px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-3px;
	text-align:center;
}
h1 span {
	font-weight:normal;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 small {
	display:block;
	padding:0 6px 2px;
	font:normal 11px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px/1.5em Arial, Helvetica, sans-serif;
	padding:0 0 8px;
	margin:0 0 8px;
	color:#323a3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
	text-align:left;
	border-bottom:1px solid #efefef;
}
a {
	color:#9f5555;
	text-decoration:underline;
}

a.com {
	margin:0;
	padding:0;
	text-decoration:none;
}

ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}

html {
	background:url(../images/main_bg.gif) repeat center center;
}

body {
	color:#959595;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background:url(../images/content_bg.gif) repeat-y center center;

	width:1300px;
	text-align:center;
}
.main {
	background:url(../images/header_bg.jpg) no-repeat center 64px;
}

.logo {
	padding:0;
	float:left;
	width:auto;
}

.header_resize {
	margin:0 auto;
	padding:0;
	width:974px;
}

.menu_nav {
	margin:0;
	padding:0 0 0 40px;
	height:69px;
}
.menu_nav ul {
	list-style:none;
	height:69px;
}
.menu_nav ul li {
	margin:0 12px 0 0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:25px 24px 22px;
	color:#959595;
	text-decoration:none;
	font-size:14px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#fff;
	background:url(../images/menu_a.gif) repeat-x left top;
}

.content_resize {
	margin:0 auto;
	padding:16px 0 24px;
	width:970px;
}
.content .mainbar {
	float:left;
	width:670px;
}

.content .mainbar .article {
	margin:0;
	padding:8px 24px 8px 40px;
	text-align:justify;
}
.article .imgImpresDat { margin:15px 0 8px 30px; }

.content .sidebar {
	margin:10px 0 0 0;
	float:right;
	width:240px;
	text-align:left;
}

.sb_menu {
	margin:50px 0 0 0;
	list-style:none;
	color:#959595;
	overflow:visible;
}
.sb_menu li {
	margin:0px 0 0 0;
	padding:2px 0 0 0;
	width:249px;
	height:34px;
}
.sb_menu li a {
	color:#959595;
	text-decoration:none;
	margin-left:20px;
	padding-left:12px;
	line-height:0px;
	font-size:13px;
	font-variant:normal;
	font-weight:normal;
	letter-spacing:normal;
}
.sb_menu li a:hover {
	color:#9f5555;
	font-weight:bold;
	text-decoration:none;
}

.sb_menu li.active a { 	color:#FFF; }
.sb_menu li.active {
	background:url(../images/sb_bg.png) repeat-x left top;
}

.footer {
	background:url(../images/main_bg.gif) repeat center center;
	
}
.footer_resize {
	background:#fff url(../images/fbg_bg.gif) repeat-x center top;	
	background-color:transparent;
	background-position:10px 0px;
	margin:0 auto;
	padding:26px;
	width:922px;
	color:#959595;
}
.footer p {
	margin:0;
	padding:4px 0;
}
.footer a {
	color:#959595;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}